# Set the IP address and number of subnet mask bits
# To use DHCP, replace this line with:
# ip address 0.0.0.1
ip address 10.10.108.6/24

# Set the IP time to live value
ip ttl 64

# Define an interface type 'packet driver' called 'if0'
# Class is 'dix', MTU = 1500, interrupt 60h, IRQ=10
interface pdr if0 dix 1500 05 0x60 10

# Define the default gateway used by interface 'if0'
route add default if0 10.10.108.5

# Define a host to use as a DNS server
domain server 10.10.108.5

# Set the Maximum Segment Size and Window size
tcp mss 1460
tcp window 2920

# Set the initial round trip time and retry counts
tcp irtt 500ms
tcp retry 6